Subject: You have received a message about order 4534691431-A
From: Karen Richardson via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Wed, 18 Dec 2024 06:19:35 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4534691431-A.

Order status: Received

Item name: Harper Solid Crushed Scarf Sheer Curtain

Item status: New

Item price: $50.99

------

Subject: Return Initiated

Hello, I am returning because the price dropped to $40.79 before I had opened my package!  I paid $50.99. I reached out to customer service for a refund on the difference. She said they could not initiate since shipped from outside Macys. She said I could return and then reorder!  I was disappointed for the inconvenience since Macys always honored price adjustments.

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.